.home .home-banner-1{
  
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    min-height: 700px;
    position: relative;
    background-attachment: fixed;
}


.home .home-banner-1{
  background-image: linear-gradient(rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.3)), url('../images/office_management.png')
    /* background-image: url('../images/office_management.png'); */
}


.home .home-banner .home-banner-text{
    position: absolute;
    top: 55%;
    left:32%;
    transform: translate(-50%, -50% );
    
    text-align: left;
    color: white;
    
}
.home .home-banner .home-banner-text h1{
    font-size: 4.5rem;

}

@media (max-width:833px){
    .home .home-banner .home-banner-text{
        position: absolute;
        top: 55%;
        left:37%;
        transform: translate(-50%, -50% );
        
        text-align: left;
        color: white;
        
    }
    .home .home-banner .home-banner-text h1{
       font-size: 3.8rem;
        
    }
  }

  @media (max-width:360px){
       
    
    .home .home-banner .home-banner-text h1{
       font-size: 3.1rem;
        
    }
  }
.line {
    background-color: black;
    margin: 0!important;
    margin-bottom: 20px!important;
    max-width: 60px!important;
    border-width: 3px!important;
  }
  .linesmall{
    background-color: #707070;
    margin: 0!important;
    margin-bottom: 20px!important;
    max-width: 40px!important;
    border-width: 3px!important;
  }
.height{
    padding-top: 60px;
    padding-bottom: 60px;
}
.grayborder{
    width: 30px;
    height: 150px;
    background-color: #707070;
}
.button-home {
    background-color: #707070 ;
    color: white;
    /* border-radius: 5px; */
    border: 3px solid #707070;
    font-size: 1.5rem;
    font-weight: 550;
    padding: 10px 20px 10px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button-home:hover {
    background-color: #707070 ;
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 15px 30px 15px 30px;
    
  }

  .detailsbg {
    /* background-color: #412B00; */
    background-color: 	#f2f2f2;
  
    /* background-color: #C4A484; */
  }
  .h4medium{
    font-size: 2rem; 
    font-style: italic;
}
.h11{
    font-size: 3.8rem;
}
.h12{
    font-size: 3.5rem;
    font-weight: 200;
}
p {
    font-size: 1.2rem;
}

.pfont{
    font-size: 1.2rem;
}
.pfont2{
    font-size: 1.3rem;
}
.h1large{
    font-size: 5.9rem;
    position: relative;
    top: 20%;
}
.width{
    width: 98%;
    padding-left: 65px;
    
}

@media (max-width:1230px){
    .h1large{
        font-size: 4.5rem;  
    }
    
  }
  @media (max-width:980px){
    .h1large{
        font-size: 3.7rem;  
    }
    
  }

  @media (max-width:810px){
    .h1large{
        font-size: 3.4rem;  
    }
  }
  @media (max-width:450px){
    .h1large{
        font-size: 2.8rem;  
    }
    .width{
        
        padding-left: 20px;
        width: 100%;
    }
  }
  @media (max-width:315px){
    .h1large{
        font-size: 2.3rem;  
    }
  }
.h1medium{
    font-size: 4.5rem;
    position: absolute;
    top: 30%;
}


.gray2{
    background-color: #707070;
}

.image1{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    border-radius: 5px;
    min-height: 450px;
    position: relative;
    background-image: url(../images/residential_property_management.png);
}

.imagecom{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    border-radius: 5px;
    min-height: 450px;
    position: relative;
    background-image: url(../images/Dropdown/Commercial/e.png);
}
.imageprop{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    border-radius: 5px;
    min-height: 450px;
    position: relative;
    background-image: url(../images/Dropdown/PropertyManagement/c.png);
}

.imagedev{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    border-radius: 5px;
    min-height: 450px;
    position: relative;
    background-image: url(../images/Dropdown/Development/d.png);
}
.imagenew{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    border-radius: 5px;
    min-height: 450px;
    position: relative;
    background-image: url(../images/Dropdown/NewHomes/a.png);
}
.imagemor{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    border-radius: 5px;
    min-height: 450px;
    position: relative;
    background-image: url(../images/Dropdown/Mortages/b.png);
}


.button {
    background-color: transparent; 
    color: white;
    border: 2px solid white;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 8px 20px 8px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button:hover {
    background-color: white ;
    color: #412B00;
}

.buttonwidegray {
    background-color: transparent; 
    color: #707070;
    border: 2px solid #707070;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 10px 30px 10px 30px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .buttonwidegray:hover {
    background-color: #707070 ;
    color: white; 
  }

.p{
    font-size: 1.15rem;
}


.bggray{
    /* background-color: #EFEFEF; */
    background-color: #F2F4F8 !important;
}
.darkbrownbg{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #412B00;
}

.bgcolor{
    background-color: #C4A484;
    padding-top: 100px;
    padding-bottom: 100px;
}

#top h1{
    font-size: 4rem;
    
}

.iconbox{

  
  height: 150px;
}
.iconbox img{
    width: 180px;
}


.p{
    font-size: 1.25rem;
}
li{
    font-size: 1.20rem;
}

